<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("webfakt_auth.php");

## mysql verbindung aufbauen
db_connect($db_host, $db_user, $db_pass);
## /mysql verbindung aufbauen

## anbieter in array
$id = db_query("select kunde,uid,passwort,longpw,anbieter,ip,maxpop,maxkb,kbhomedir,kbdb,maxmysql,maxemail,maxftp,maxtransfer,maxsubdomains,php,wildcard,perl,ssi,shell,statistik,pwschutz,fehlerseiten,webftp,webmail,kundendatenanzeigen,anmeldedatum,name,firma,anschrift,plzort,telefon,fax,emailadresse,kundennummer,freifeldname1,freifeldwert1,freifeldname2,freifeldwert2,freifeldname3,freifeldwert3,anzahldateien,gesperrt,pw,neu,number,quota,frontpage,stdcgi,ftp,maxautoresponder,statistikpasswort,statistiklongpw,changedomains,hatalias,language,lastchange,countdomains,httpdspezial,asp,wap,dirlist,logcopy,phpupload,firstname,plz,gender,land from kunden where anbieter='$PHP_AUTH_USER' order by kunde");
while ($werte = db_fetch_array($id))
	{
echo $werte["kunde"];
echo ";";
echo $werte["uid"];
echo ";";
echo $werte["passwort"];
echo ";";
echo $werte["longpw"];
echo ";";
echo $werte["anbieter"];
echo ";";
echo $werte["ip"];
echo ";";
echo $werte["maxpop"];
echo ";";
echo $werte["maxkb"];
echo ";";
echo $werte["kbhomedir"];
echo ";";
echo $werte["kbdb"];
echo ";";
echo $werte["maxmysql"];
echo ";";
echo $werte["maxemail"];
echo ";";
echo $werte["maxftp"];
echo ";";
echo $werte["maxtransfer"];
echo ";";
echo $werte["maxsubdomains"];
echo ";";
echo $werte["php"];
echo ";";
echo $werte["wildcard"];
echo ";";
echo $werte["perl"];
echo ";";
echo $werte["ssi"];
echo ";";
echo $werte["shell"];
echo ";";
echo $werte["statistik"];
echo ";";
echo $werte["pwschutz"];
echo ";";
echo $werte["fehlerseiten"];
echo ";";
echo $werte["webftp"];
echo ";";
echo $werte["webmail"];
echo ";";
echo $werte["kundendatenanzeigen"];
echo ";";
echo $werte["anmeldedatum"];
echo ";";
echo $werte["name"];
echo ";";
echo $werte["firma"];
echo ";";
echo $werte["anschrift"];
echo ";";
echo $werte["plzort"];
echo ";";
echo $werte["telefon"];
echo ";";
echo $werte["fax"];
echo ";";
echo $werte["emailadresse"];
echo ";";
echo $werte["kundennummer"];
echo ";";
echo $werte["freifeldname1"];
echo ";";
echo $werte["freifeldwert1"];
echo ";";
echo $werte["freifeldname2"];
echo ";";
echo $werte["freifeldwert2"];
echo ";";
echo $werte["freifeldname3"];
echo ";";
echo $werte["freifeldwert3"];
echo ";";
echo $werte["anzahldateien"];
echo ";";
echo $werte["gesperrt"];
echo ";";
echo $werte["pw"];
echo ";";
echo $werte["neu"];
echo ";";
echo $werte["number"];
echo ";";
echo $werte["quota"];
echo ";";
echo $werte["frontpage"];
echo ";";
echo $werte["stdcgi"];
echo ";";
echo $werte["ftp"];
echo ";";
echo $werte["maxautoresponder"];
echo ";";
echo $werte["statistikpasswort"];
echo ";";
echo $werte["statistiklongpw"];
echo ";";
echo $werte["changedomains"];
echo ";";
echo $werte["hatalias"];
echo ";";
echo $werte["language"];
echo ";";
echo $werte["lastchange"];
echo ";";
echo $werte["countdomains"];
echo ";";
echo $werte["httpdspezial"];
echo ";";
echo $werte["asp"];
echo ";";
echo $werte["wap"];
echo ";";
echo $werte["dirlist"];
echo ";";
echo $werte["logcopy"];
echo ";";
echo $werte["phpupload"];
echo ";";
echo $werte["firstname"];
echo ";";
echo $werte["plz"];
echo ";";
echo $werte["gender"];
echo ";";
echo $werte["land"];
echo "\n";
	}

## /anbieter in array

?>

<?
db_close();
?>
